extension = apcu.so
apc.enable_cli = 1
apc.enable = 1

date.timezone = UTC
session.auto_start = Off
short_open_tag = Off

# http://symfony.com/doc/current/performance.html
opcache.interned_strings_buffer = 16
opcache.max_accelerated_files = 20000
opcache.memory_consumption = 256
realpath_cache_size = 4096K
realpath_cache_ttl = 600
